conferer-provider-json 0.2.0.0

2 Reverse deps Accepted versions
conferer-provider-dhall >=0.2.0.0 && <0.3.0.0
conferer-provider-yaml >=0.2.0.0 && <0.3.0.0